/* line 4, ../scss/form.scss */
#submit-form .bt-form.bt-download {
  margin-bottom: 60px;
}
/* line 7, ../scss/form.scss */
#submit-form .bt-form.bt-upload {
  padding-left: 91px;
  padding-right: 60px;
  margin: 15px 0 0 0;
}
/* line 11, ../scss/form.scss */
#submit-form .bt-form.bt-upload:after {
  background-color: transparent;
  background-image: url("/assets/img/bt-upload.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-right: 1px solid #bdb39a;
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  margin: auto 0;
  position: absolute;
  right: auto;
  top: 0;
  width: 40px;
}
/* line 28, ../scss/form.scss */
#submit-form .bt-form.bt-upload:hover:after, #submit-form .bt-form.bt-upload:active:after, #submit-form .bt-form.bt-upload:focus:after {
  background-image: url("/assets/img/bt-upload-hover.png");
}
/* line 33, ../scss/form.scss */
#submit-form .candidates-question {
  margin-bottom: 42px;
}
/* line 36, ../scss/form.scss */
#submit-form fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
/* line 41, ../scss/form.scss */
#submit-form fieldset.candidates input, #submit-form fieldset.civility-options input, #submit-form fieldset#comments input {
  display: inline-block;
  height: auto;
  width: auto;
  margin-right: 6px;
}
/* line 47, ../scss/form.scss */
#submit-form fieldset.candidates label, #submit-form fieldset.civility-options label, #submit-form fieldset#comments label {
  display: inline-block;
  margin-right: 15px;
  cursor: pointer;
  font-size: 14px;
}
/* line 53, ../scss/form.scss */
#submit-form fieldset.candidates > label, #submit-form fieldset.civility-options > label, #submit-form fieldset#comments > label {
  font-weight: 700;
  margin: 0 0 8px 0;
}
/* line 57, ../scss/form.scss */
#submit-form fieldset.candidates textarea, #submit-form fieldset.civility-options textarea, #submit-form fieldset#comments textarea {
  height: 72px;
  width: 100%;
  padding: 8px 20px;
  border: 1px solid #b4b4b4;
  resize: none;
  outline: none;
  margin-bottom: 0;
  font-size: 14px;
}
/* line 68, ../scss/form.scss */
#submit-form fieldset.newsletters {
  margin-bottom: 32px;
}
/* line 70, ../scss/form.scss */
#submit-form fieldset.newsletters input {
  display: inline-block;
  height: auto;
  width: auto;
  vertical-align: top;
  margin-top: 4px;
}
/* line 77, ../scss/form.scss */
#submit-form fieldset.newsletters label {
  display: inline-block;
  text-align: left;
  max-width: 90%;
  margin-bottom: 8px;
  font-size: 14px;
}
/* line 88, ../scss/form.scss */
#submit-form fieldset#upload-file {
  margin-bottom: 60px;
}
/* line 92, ../scss/form.scss */
#submit-form input, #submit-form select {
  background-color: #fff;
  background-image: none;
  border: 1px solid #b4b4b4;
  line-height: 38px;
  font-size: 12px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  letter-spacing: .025em;
  color: #000;
  height: 38px;
  margin-right: 10px;
  margin-bottom: 15px;
  padding: 0 20px;
  border-radius: 0;
  width: 100%;
  outline: none;
}
/* line 110, ../scss/form.scss */
#submit-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #999999;
  background-image: url("/assets/img/select-down-arrow.png");
  background-position: top 6px right 20px;
  background-repeat: no-repeat;
}
/* line 117, ../scss/form.scss */
#submit-form select.filled {
  color: #000;
}
/* line 121, ../scss/form.scss */
#submit-form input[type=text].error, #submit-form input[type=password].error, #submit-form input[type=email].error, #submit-form input[type=telephone].error, #submit-form select.error, #submit-form textarea.error {
  border-color: red;
}

/* line 127, ../scss/form.scss */
progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
  appearance: none;
}

/* line 133, ../scss/form.scss */
progress[value]::-webkit-progress-value {
  background-image: -webkit-linear-gradient(left, black, black);
  border-radius: 2px;
}

/* line 138, ../scss/form.scss */
progress {
  /* Turns off styling - not usually needed, but good to know. */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 80%;
}

/* line 146, ../scss/form.scss */
input[name='file'] {
  display: none;
}

/* line 150, ../scss/form.scss */
#submit-pending,
#submit-background,
#submit-progress {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

/* line 159, ../scss/form.scss */
#submit-pending,
#submit-thanks {
  display: none;
}

/* line 164, ../scss/form.scss */
#submit-pending {
  width: 100%;
  height: 80%;
}

/* line 169, ../scss/form.scss */
#submit-progress {
  text-align: center;
}
/* line 171, ../scss/form.scss */
#submit-progress i {
  padding: 30% 0 0 0;
  display: inline-block;
}

/* line 177, ../scss/form.scss */
#submit-background {
  opacity: 0.8;
  background-color: white;
}

/* line 182, ../scss/form.scss */
span.error-handler {
  display: block;
  color: red;
  margin-top: 8px;
  font-size: 14px;
}

/* line 189, ../scss/form.scss */
span.error-handler:not(.error) {
  display: none;
}

/* line 192, ../scss/form.scss */
.submission_pending #submit-pending {
  display: block;
}

/* line 196, ../scss/form.scss */
.submission_pending #submit-form,
.submission_pending #submit-thanks {
  display: none;
}

/* line 201, ../scss/form.scss */
.submission_success #submit-thanks {
  display: block;
}

/* line 205, ../scss/form.scss */
.submission_success #submit-form,
.submission_success #submit-pending {
  display: none;
}
